## libnet-whois-parser-perl 0.05

=== debian/changelog ===
libnet-whois-parser-perl (0.05-2) unstable; urgency=low

  * Skip tests if there is no internet access, add
    debian/patches/noInternet.patch to solve that due to
    lack of internet in build systems.
  * Closes: #577350

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Wed, 14 Apr 2010 15:21:54 -0600

libnet-whois-parser-perl (0.05-1) unstable; urgency=low

  * Initial Release (Closes: #573453)

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sat, 20 Mar 2010 00:20:27 -0600
