=== debian/control ===
Source: libnet-whois-parser-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50), perl (>= 5.10) | libmodule-build-perl
Build-Depends-Indep: perl, libnet-whois-raw-perl (>= 2)
Maintainer: Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Net-Whois-Parser/

Package: libnet-whois-parser-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: module for parsing whois information
 Net::Whois::Parser module provides Whois data parsing. You can add your own
 parsers for any whois server.
