=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	#use connected_to_net=1 when you have access to internet
	#this is set to 0 by defautl because debian build systems don't have
	#internet access.
	connected_to_net=0 $(MAKE) test
