## libnet-whois-parser-perl 0.06

=== debian/changelog ===
libnet-whois-parser-perl (0.06-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream release.
  * Refresh manpage-spelling-error.patch.
  * Build depend on Module::Build: 0.38.
  * Switch to debhelper compatibility level 8.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Dec 2011 18:35:57 +0100

libnet-whois-parser-perl (0.05-3) unstable; urgency=low

  * debian/control: add missing dependency (libnet-whois-raw-perl), thanks
    to Antti Salmela <asalmela@iki.fi> for reporting the bug,
    Closes: #609782
  * debian/control: bump Standards Version to 3.9.2
  * debian/control: remove duplicate build relation over perl in B-D and
    B-D-I
  * debian/control: add version dependency for libmodule-build-perl (>=0.360000)
  * debian/README.source: removed, not needed anymore
  * debian/copyright: refresh according to DEP 5 revision 135
  * debian/copyright: add year to upstream copyright statement
  * debian/control: change maintainer to pkg-perl group
  * debian/control: add Vcs-Svn and Vcs-Browser fields
  * debian/rules: use "dh_auto_test" instead of "$(MAKE) test"
    in dh_auto_test override
  * debian/patches/noInternet.patch: drop useless test case
    for environment variable

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Sat, 18 Jun 2011 19:01:02 -0600
