## libnet-whois-parser-perl 0.07

=== debian/changelog ===
libnet-whois-parser-perl (0.07-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * debian/control: update Module::Build dependency.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 May 2015 19:42:48 +0200

libnet-whois-parser-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Drop manpage-spelling-error.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jan 2012 20:56:18 +0100
