=== debian/control ===
Source: libnet-whois-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jotam Jr. Trejo <jotamjr@debian.org.sv>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               libmodule-build-perl (>= 0.380000)
Build-Depends-Indep: libnet-whois-raw-perl
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libnet-whois-parser-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libnet-whois-parser-perl.git
Homepage: https://metacpan.org/release/Net-Whois-Parser
Testsuite: autopkgtest-pkg-perl

Package: libnet-whois-parser-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libnet-whois-raw-perl
Description: module for parsing whois information
 The Net::Whois::Parser module provides whois data parsing, it usees
 Net::Whois::Raw module to get whois information for domains and you can add
 your own parsers for any whois server.
