=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	#use CONNECTED_TO_NET=1 when you have access to internet
	#this is set to 0 by defautl because debian build systems don't have
	#internet access.
	CONNECTED_TO_NET=0 dh_auto_test
