## libnet-whois-parser-perl 0.08

=== debian/changelog ===
libnet-whois-parser-perl (0.08-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Set NO_NETWORK=1 in debian/tests/pkg-perl/smoke-env to disable network
    tests also during autokpgtests.
    Thanks to Steve Langasek for the bug report. (Closes: #858290)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libmodule-build-perl.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 16 Jun 2022 23:11:09 +0100

libnet-whois-parser-perl (0.08-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:09:14 +0100

libnet-whois-parser-perl (0.08-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Change bugtracker URL(s) to HTTPS.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Lucas Kanashiro ]
  * Add debian/upstream/metadata
  * Import upstream version 0.08
  * Update noInternet.patch
  * Bump debhelper compatibility level to 9
  * Declare compliance with Debian policy 3.9.8
  * debian/control: update version of libmodule-build-perl to >= 0.420000

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 27 Jul 2016 11:20:43 -0300
