=== debian/control ===
Source: libnet-whois-parser-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-build-perl
Build-Depends-Indep: libnet-whois-raw-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-whois-parser-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-whois-parser-perl.git
Homepage: https://metacpan.org/release/Net-Whois-Parser

Package: libnet-whois-parser-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libnet-whois-raw-perl
Description: module for parsing whois information
 The Net::Whois::Parser module provides whois data parsing, it usees
 Net::Whois::Raw module to get whois information for domains and you can add
 your own parsers for any whois server.
