=== debian/watch ===
version=4
https://metacpan.org/release/Net-Whois-Parser   .*/Net-Whois-Parser-v?@ANY_VERSION@@ARCHIVE_EXT@$
